Subject: [RESEND PATCH v3 1/3] ARM: dts: DRA7: Add "linux,pci-domain" property for pci dt nodes

From: [email-masked] (Kishon Vijay Abraham I)
Date: Tue, 30 Aug 2016 16:35:32 +0530

Hi Tony,

On Friday 26 August 2016 09:00 PM, Tony Lindgren wrote:
> * Kishon Vijay Abraham I <[email-masked]> [160810 05:34]:
>> Since DRA7 has multiple PCIe Rootcomplex, add "linux,pci-domain"
>> property to assign a PCI domain number to each of the host
>> bridges.
> 
> Is this patch safe to apply without the other changes?

Yes. I verified pcie on dra7x by applying only this patch and it doesn't break
anything.

Thanks
Kishon